Online problem -1 reply

Please wait...

Cherni_95

Special?

50 XP

16th August 2006

0 Uploads

93 Posts

0 Threads

#1 12 years ago

Okay I just dowloaded and installed all of o.7......when I went to the mutiplayer serverlist i clicked a fh server went on it but it said wrong version do u want to update.....what is it that i need to update...and all fh servers say that.




Polska

"The original one"

62 XP

19th September 2004

0 Uploads

5,969 Posts

0 Threads

#2 12 years ago

Make sure Battlefield 1942 is updated to the latest version which is 1.61.




Cherni_95

Special?

50 XP

16th August 2006

0 Uploads

93 Posts

0 Threads

#3 12 years ago

Hmmm When i go to the readme it says i am on 1.6 so i dunno.




Oldschool

Shinjirarenai!

50 XP

19th April 2003

0 Uploads

790 Posts

0 Threads

#4 12 years ago

then you need to upgrade to 1.61 ;P , just look around for it and you should find it




{TDB}Chicken

But...Why's the Rum Gone?

50 XP

30th March 2005

0 Uploads

225 Posts

0 Threads

#5 12 years ago

Well there's a big 1.6 patch, probably 200+ MB, then there is a smaller 1.6b? patch that is incremental.You were supposed to get them in that order.




Yossarian

Moose frots Obama

50 XP

28th March 2005

0 Uploads

1,768 Posts

0 Threads

#6 12 years ago
Admiral Donutz VIP Member

Wanna go Double Dutch?

735,271 XP

9th December 2003

0 Uploads

71,460 Posts

0 Threads

#7 12 years ago

:moved: from GD to Support.